blockAdamantine
blockAirShield
blockAluminium
blockAluminum
blockAluminumBrass
blockAmber
blockAmordrine
blockAndesite
blockAngmallen
blockArdite
blockAstralSilver
blockAtlarus
blockBlackDiamond
blockBlackSteel
blockBlutonium
blockBrass
blockBronze
blockCarmot
blockCarpet
blockCelenegil
blockCeruclase
blockCharcoal
blockCoal
blockCoalBlack
blockCoalBlue
blockCoalBrown
blockCoalCyan
blockCoalGray
blockCoalGreen
blockCoalLightBlue
blockCoalLightGray
blockCoalLime
blockCoalMagenta
blockCoalOrange
blockCoalPink
blockCoalPurple
blockCoalRed
blockCoalWhite
blockCoalYellow
blockCobalt
blockConductiveIron
blockCopper
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDiorite
blockEMP
blockElectricalSteel
blockElectrum
blockEmerald
blockEnderCore
blockEnderObsidian
blockEnderium
blockEndstone
blockEnergeticAlloy
blockFronisium
blockFrozenIron
blockGold
blockGranite
blockGraphite
blockHaderoth
blockHepatizon
blockHopper
blockHull1_glass
blockHull1_omnipanel
blockHull1_plain
blockHull1_slab
blockHull1_stairs
blockHull1_tiled
blockHull2_glass
blockHull2_omnipanel
blockHull2_plain
blockHull2_slab
blockHull2_stairs
blockHull2_tiled
blockHull3_glass
blockHull3_omnipanel
blockHull3_plain
blockHull3_slab
blockHull3_stairs
blockHull3_tiled
blockIce
blockIcestone
blockIchorius
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIridium
blockIron
blockKalendrite
blockLapis
blockLapisBlack
blockLapisBlue
blockLapisBrown
blockLapisCyan
blockLapisGray
blockLapisGreen
blockLapisLightBlue
blockLapisLightGray
blockLapisLime
blockLapisMagenta
blockLapisOrange
blockLapisPink
blockLapisPurple
blockLapisRed
blockLapisWhite
blockLapisYellow
blockLead
blockLemurite
blockLudicrite
blockLumium
blockMagicWood
blockMalachite
blockManganese
blockManyullyn
blockMarble
blockMeat
blockMeatRaw
blockMetalMeteor
blockMidasium
blockMithril
blockNamerium
blockNaturalAluminum
blockNickel
blockNorium
blockObsidian
blockOrichalcum
blockOsmium
blockOureclase
blockPalladium
blockPeridot
blockPhasedGold
blockPhasedIron
blockPlastic
blockPlatinum
blockPolongniusMeteor
blockPrometheum
blockPulsatingIron
blockPurpleCrystal
blockQuartz
blockQuicksilver
blockQuontonium
blockRedGem
blockRedstone
blockRedstoneAlloy
blockRedstoneBlack
blockRedstoneBlue
blockRedstoneBrown
blockRedstoneCyan
blockRedstoneGray
blockRedstoneGreen
blockRedstoneLightBlue
blockRedstoneLightGray
blockRedstoneLime
blockRedstoneMagenta
blockRedstoneOrange
blockRedstonePink
blockRedstonePurple
blockRedstoneRed
blockRedstoneWhite
blockRedstoneYellow
blockRefinedGlowstone
blockRefinedObsidian
blockRubracium
blockRuby
blockSalt
blockSanguinite
blockSapphire
blockShadowIron
blockShadowSteel
blockSignalum
blockSilver
blockSlime
blockSlimePink
blockSnow
blockSoularium
blockStainedHardenedClay
blockSteel
blockSulfur
blockTanzanite
blockTartarite
blockTin
blockTopaz
blockTorch
blockTritanium
blockUnstable
blockUranium
blockVibrantAlloy
blockVulcanite
blockVyroxeres
blockWaterstone
blockWhiteCrystal
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorium
blockZinc
dustAdamantine
dustAerotheum
dustAluminium
dustAluminum
dustAluminumBrass
dustAmordrine
dustAngmallen
dustArdite
dustAshes
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustClay
dustCoal
dustCobalt
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDeepIron
dustDiamond
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustElectrum
dustEmerald
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGold
dustGraphite
dustGunpowder
dustHaderoth
dustHepatizon
dustHydratedCoal
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustMagnesium
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPlastic
dustPlatinum
dustPlutonium
dustPrometheum
dustPyrotheum
dustQuartz
dustQuartzBlack
dustQuicksilver
dustRedstone
dustRefinedObsidian
dustRubracium
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSiliconDioxide
dustSilver
dustSteel
dustStone
dustSulfur
dustTartarite
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustTitanium
dustTritanium
dustTungsten
dustUranium
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
ingotAdamantine
ingotAluminium
ingotAluminum
ingotAluminumBrass
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstral Silver
ingotAtlarus
ingotBlackSteel
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotCopper
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDemonic
ingotDesh
ingotElectricalSteel
ingotElectrum
ingotElectrumFlux
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotFronisium
ingotFrozenIron
ingotGold
ingotGraphite
ingotHaderoth
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIridium
ingotIron
ingotKalendrite
ingotKoentusMeteoricIron
ingotLead
ingotLemurite
ingotLudicrite
ingotLumium
ingotManganese
ingotManyullyn
ingotMeat
ingotMeatRaw
ingotMetalMeteoricIron
ingotMetallic
ingotMeteoricIron
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotNikel
ingotNorium
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPalladium
ingotPhasedGold
ingotPhasedIron
ingotPlatinum
ingotPlutonium
ingotPolongniusMeteoricIron
ingotPrometheum
ingotPulsatingIron
ingotQuicksilver
ingotQuontonium
ingotRedstone
ingotRedstoneAlloy
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotRubracium
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSteel
ingotSulfur
ingotTartarite
ingotTin
ingotTitanium
ingotTritanium
ingotUnstable
ingotUranium
ingotVibrantAlloy
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
nuggetBronze
nuggetCopper
nuggetElectrum
nuggetEnderium
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetMeat
nuggetMeatRaw
nuggetMithril
nuggetNickel
nuggetPlatinum
nuggetPulsatingIron
nuggetSignalum
nuggetSilver
nuggetTin
nuggetTritanium
nuggetUnstable
nuggetVibrantAlloy
oreAdamantine
oreAdamantium
oreAlduorite
oreAluminium
oreAluminum
oreAmber
oreAmethyst
oreAmmonium
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBauxite
oreBecterialFossil
oreBitumen
oreBlackDiamond
oreCadmium
oreCalcite
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreCheese
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreDeepIron
oreDesh
oreDiamond
oreDilithium
oreEMP
oreEmerald
oreEximite
oreFirestone
oreFlonium
oreFluorite
oreForce
oreFronisium
oreFrozenIron
oreFzDarkIron
oreGalena
oreGold
oreGreenSapphire
oreIchorius
oreIgnatius
oreIlmenite
oreIndium
oreInfuscolium
oreIridium
oreIron
oreJelly
oreKalendrite
oreLapis
oreLead
oreLemurite
oreMagnesium
oreMagnetite
oreMalachite
oreManganese
oreMetalMeteor
oreMetallic
oreMeteor
oreMeutoite
oreMidasium
oreMineral
oreMithril
oreNamerium
oreNaturalAluminum
oreNetherAdamantium
oreNetherAluminium
oreNetherAluminum
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherCertusQuartz
oreNetherCinnabar
oreNetherCoal
oreNetherCopper
oreNetherDiamond
oreNetherEmerald
oreNetherForce
oreNetherFzDarkIron
oreNetherGalena
oreNetherGold
oreNetherGreenSapphire
oreNetherIridium
oreNetherIron
oreNetherLapis
oreNetherLead
oreNetherMagnesium
oreNetherMalachite
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherNikolite
oreNetherOsmium
oreNetherPeridot
oreNetherPlatinum
oreNetherRedstone
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSilicon
oreNetherSilver
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTennantite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUranium
oreNetherYellorite
oreNetheroreDark
oreNickel
oreNikolite
oreNorium
oreOil
oreOrichalcum
oreOsmium
oreOureclase
orePalladium
orePeridot
orePhosphorite
orePitchblende
orePlatinum
orePotash
orePrometheum
orePurpleCrystal
orePyrite
oreQuartz
oreQuartzBlack
oreQuontonium
oreRedGem
oreRedstone
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSilicon
oreSilver
oreSiriusGlowstone
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreTanzanite
oreTennantite
oreTetrahedrite
oreTin
oreTitanium
oreTopaz
oreTritanium
oreTungstate
oreTungsten
oreUranium
oreVulcanite
oreVyroxeres
oreWhiteCrystal
oreXeonium
oreYellorite
oreYellorium
oreZinc
oreoreDark
